#!/bin/bash
tar -xvf lammps-stable.tar.gz

PLUMED_ROOT="/home/plumed2"
LAMMPS_ROOT="/home/lammps-3Mar20"

cd $PLUMED_ROOT
source ./sourceme.sh
cd $LAMMPS_ROOT/src
make yes-user-misc
make yes-user-reaxc
make yes-molecule
make yes-manybody
make yes-kspace
make yes-user-phonon
make yes-rigid
make -j 8 g++_openmpi
make lib-plumed args="-p $PLUMED_ROOT/install -m shared"
make yes-user-plumed
make -j 8 g++_openmpi
